*, *::before, *::after { box-sizing: border-box; }

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    background-color: #f8f8f8;
    margin: 0;
    height: 100%;
}

html { height: 100%; }

.header-bar {
    background-color: #e0e0e0;
}

.header-inner {
    max-width: 1000px;
    margin: auto;
    padding: 10px;
    overflow: hidden;
}

.header-logo {
    float: left;
    font-size: 16px;
    font-weight: bold;
    color: #333;
}

.content-area {
    max-width: 1000px;
    margin: auto;
    text-align: center;
    padding-top: 30px;
}

.login-box {
    max-width: 370px;
    margin: auto;
    text-align: left;
    padding: 20px;
}

.login-header {
    border-radius: 6px 6px 0 0;
    border-bottom: 1px solid #C6D7E7;
    padding: 8px 10px;
    color: #606060;
    background-color: #C6D7E7;
    font-weight: bold;
    font-size: 10pt;
}

.login-body {
    border: 1px solid #C6D7E7;
    padding: 4px;
    border-radius: 0 0 6px 6px;
    background-color: #ffffff;
}

.login-row {
    padding-top: 10px;
    margin: auto;
}

.login-label {
    display: inline-block;
    width: 150px;
    text-align: right;
    font-size: 10pt;
    font-family: Verdana;
    padding-right: 5px;
}

.login-input {
    display: inline-block;
}

.login-input input {
    font-size: 12pt;
    padding: 5px;
    width: 150px;
    border: 1px solid #c0c0c0;
    background-color: #f8f8f8;
    border-radius: 3px;
    transition: all 0.5s ease;
}

.login-input input:focus {
    border: 1px solid #0066a7;
    background-color: #ffffff;
    outline: none;
}

.login-button-row {
    text-align: right;
    padding: 10px 0;
}

.button-blue {
    margin: 10px;
    text-decoration: none;
    font: 11pt 'Trebuchet MS', Arial, Helvetica;
    display: inline-block;
    text-align: center;
    color: #fff;
    padding: 5px 10px;
    border: 1px solid rgba(0, 0, 0, 0.3);
    text-shadow: 0 1px 0 rgba(0,0,0,0.4);
    box-shadow: 0 0 .05em rgba(0,0,0,0.4);
    border-radius: .3em;
    background: #81a8cb;
    cursor: pointer;
}

.button-blue:hover {
    background: #4477a1;
    box-shadow: 0 0 .1em rgba(0,0,0,0.4);
}

.button-blue:disabled {
    opacity: .6;
    cursor: default;
}

a:link, a:visited {
    color: #0066a7;
    text-decoration: none;
}

.link-senha {
    color: darkgray;
    font-size: 10pt;
    margin-top: 8px;
    display: inline-block;
}

.erro {
    color: red;
    text-align: left;
    font-weight: bold;
    font-size: 10pt;
    margin-top: 8px;
}

.footer-bar {
    clear: both;
    bottom: 0;
    position: fixed;
    width: 100%;
    margin: 0;
    background-color: #e0e0e0;
    text-align: center;
    padding: 4px;
    font-size: 10px;
}

@media (max-width: 500px) {
    .login-box {
        padding: 10px;
    }
    .login-label {
        display: block;
        text-align: left;
        width: auto;
    }
    .login-input {
        display: block;
    }
    .login-input input {
        width: 100%;
    }
}
